package it.integry.integrywmsnative.core.model.secondary;

public enum StatoPartitaMag {

    IN_SCADENZA(1),
    SCADUTO(2),
    NON_IN_SCADENZA(3);

    private final int text;

    StatoPartitaMag(int text) {
        this.text = text;
    }

    public int getText() {
        return this.text;
    }

    public static StatoPartitaMag from(int text) {
        for (StatoPartitaMag b : StatoPartitaMag.values()) {
            if (b.text == text) return b;
        }
        return null;
    }

}
